[Desktop Entry]
Encoding=UTF-8
Type=Application
Icon=samba
Exec=kcmshell kcmlisa

X-KDE-ModuleType=Library
X-KDE-Library=lanbrowser
X-KDE-FactoryName=lisa

Name=LISa
Name[th]=ลิซา

Comment=Setup LISa
Comment[ar]=تنصيب LISa
Comment[bg]=Настройка на  LISa
Comment[bs]=Podešavanje LISe
Comment[ca]=Per l'arranjament de LISa
Comment[cs]=Nastavit LISa
Comment[da]=Opsætning af LISa
Comment[de]=LISa einrichten
Comment[el]=Ρύθμιση LISa
Comment[eo]=Agordo de LISa
Comment[es]=Configuración LISa
Comment[et]=LISa seadistamine
Comment[fi]=Aseta LISa
Comment[fr]=Configuration de LISa
Comment[he]=שינוי הגדרות LISa
Comment[hu]=A LISa szolgáltatás beállítása
Comment[is]=Stillingar LISa
Comment[it]=Impostazioni LISa
Comment[ja]=LISaのセットアップ
Comment[lt]=Nustatyti LISa
Comment[mk]=Подесување на LISa
Comment[mn]=LISa тохируулга
Comment[nb]=Tilpass LISa
Comment[nl]=LISa instellen
Comment[nn]=LISa-oppsett
Comment[nso]=Beakanya LISa
Comment[pl]=Ustawienia programu LISa
Comment[pt]=Configuração do LISa
Comment[pt_BR]=Configuração de LISa
Comment[ru]=Параметры LISa
Comment[sk]=Nastavenie LISy
Comment[sl]=Nastavi LISa
Comment[sv]=Anpassa LISa
Comment[th]=ตั้งค่าลิซา
Comment[uk]=Установка LISa
Comment[ven]=Vhekanyani LISa
Comment[wa]=Apontiaedje di LISa
Comment[xh]=Cwangcis i LISa
Comment[zh_CN]=设置 LISa
Comment[zh_TW]=設定 LISa
Comment[zu]=Lungisa i-LISa

